Yaf_Session::offsetGet
Yaf_Session::offsetUnset
Yaf_Session
PHP Manual

# Yaf_Session::offsetSet

(PECL yaf >=1.0.0)

Yaf_Session::offsetSet — The offsetSet purpose

### Opis

public void Yaf_Session::offsetSet ( string `$name` , string `$value` )

Ostrzeżenie

Ta funkcja jest obecnie nieudokumentowana, dostępna jest jedynie lista jej argumentów.

### Parametry

`name`

`value`

### Zwracane wartości

Yaf_Session::offsetGet
Yaf_Session::offsetUnset
Yaf_Session
PHP Manual